/* CSS Document */
@font-face {
  font-family: 'Neuton';
  src: url('neuton-regular.eot');
  src: url('neuton-regular.eot?#iefix') format('embedded-opentype'),
       url('neuton-regular.ttf') format('truetype'),
       url('neuton-regular.woff') format('woff'),
       url('neuton-regular.svg#NeutonRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Molengo';
  src: url('molengo-regular.eot');
  src: url('molengo-regular.eot?#iefix') format('embedded-opentype'),
       url('molengo-regular.ttf') format('truetype'),
        url('molengo-regular.woff') format('woff'),
       url('molengo-regular.svg#MolengoRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}

body {
	font-family: Verdana, sans-serif;
	font-size: 11px;
}
h1 {
	font-size:22px;
}
h2 {
	font-size:13px;
}
h3 {
	font-size:12px
}
.reg {
	font-size:50%;
	vertical-align:text-top;
}
#header-wrapper {
	color:#fff;
}
#header-wrapper a:link, #header-wrapper {
	color:#fff;
	outline:#fff;
}
#header-left #header-isd 
{
    font-family: 'Neuton', Verdana, sans-serif;
    font-size: 26px;
}
#header-left #header-name 
{
    font-family: 'Neuton', Verdana, sans-serif;
    font-size: 16px;
}
#header-right {
	font-family: 'Molengo', Verdana, sans-serif;
}
#header-left h1 {
	padding: 0;
	margin: 0;
	font-weight: normal;
	line-height: 23px;
	padding-top: 5px;
	padding-left: 20px;
}
#header-name {
	font-size:16px;
}
#header-pol {
	font-size: 26px;
	padding-right: 20px;
}
#header-nav {
	font-size: 16px;
	padding-right: 20px;
}
#left .left-box h2 {
	color:#fff;
}

.home-text h2 {
	color:#fff;
}

#help h3 {
    font-size: 13px;
}

#left .left-box label {
	color:#fff;
}

/* Skip Nav Container Styles --------- */

#skip-nav a {
	position: absolute;
	top: -40px;
	font-size: 14px;
	color: #ffffff;
	background-color: #891E35;
	padding: 6px;
	left: 0px;
	border-right: 1px solid white;
	border-bottom: 1px solid white;
	z-index: 100;
	webkit-transition: top 1s ease-out;
	transition: top 1s ease-out;
}

#skip-nav a:focus {
	position: absolute;
	top: 0px;
	font-size: 14px;
	color: #ffffff;
	background-color: #891E35;
	padding: 6px;
	left: 0px;
	border-right: 1px solid white;
	border-bottom: 1px solid white;
	z-index: 100;
	webkit-transition: top .1s ease-in;
	transition: top .1s ease-in;
}

@media (prefers-reduced-motion: reduce) {
	#skip-nav a {
		transition-duration: 0.001ms !important;
	}
}

.header-label 
{
    font-size: 13px;font-weight: bold
}

a:active,a:focus
{
    outline: 2px solid #A5C7FE;
}

header-nav a:focus {
	outline: 2px solid #A5C7FE;
}

.focus
{
    border-style: solid;
    border-color: #A5C7FE;
} 

.adv-search h3 {
	
	font-size: 11px;
    font-weight: bold;
    text-align: left;
}

#adv-search-checks-container input[type="checkbox"]:focus {
    outline: 2px solid #171717;
}

#code-table-container h2 {
	text-align: left;
	background-color: #134274;
	color: white;
	padding-left: 8px;
	margin-bottom: 0;
	font-size: 16px;
	font-weight: bold;
}

#NavContent:focus {
	color: #134274;
	background-color: #FDF3EA;
	border: #134274 2px solid;
}

#search-container h2 {
	background-color: #134274;
	margin: 0;
	padding: 8px 0 4px 0;
	color: white;
	border: 5px;
	border-color: #D5D0D0;
	margin: 1px;
	text-align: left;
}

#topicIndexSkip {
	display: block;
	position: relative;
	margin-top: -25px;
	z-index: -100;
	opacity: 0;
	-webkit-transition: margin-top 1s ease-out;
	transition: margin-top 1s ease-out;
}

#topicIndexSkip:focus {
	background-color: #891E35;
	color: white;
	display: block;
	position: relative;
	border: black solid 1px;
	padding: 3px;
	margin-top: 0px;
	z-index: 200;
	opacity: 1;
	-webkit-transition: margin-top .1s ease-in;
	transition: margin-top .1s ease-in;
}

@media (prefers-reduced-motion: reduce) {
	#topicIndexSkip {
		transition-duration: 0.001ms !important;
	}
}

/* NEW hover effect for index grid hyperlinks */

#topicIndexList a:hover {
	background-color: #134274;
	color: #ffffff;
}
